body{
    background-color: #e4fdf0;
    color: black;
}
.navbar{
    background-color: #ffecf0;
}
.header{
    text-align: center;
}
.header a{
    font-family: 'Poppins', sans-serif;
    border-radius: 20px;
}
.header a:link {
    color:black;
    background-color: #ffecf0;
    text-decoration: none;
}
.header a:visited {
    color:black;
    background-color: #ffecf0;
    text-decoration: none;
}
ul.nav a:hover {
    color: black;
    background-color: #ffffc1 !important;
    text-decoration: none;
}
#top{
    font-family: 'Nerko One', cursive;
    text-align: center;
    font-size: 64px;
}
.accordion {
    position: relative;
    top: 2rem;
}

button{
    font-family: 'Quicksand', sans-serif;
    font-size: 20px;
    text-align: center;
    background-color: Transparent;
}

button.up {
    position: absolute !important;
    right: 1rem !important;
}

button.down {
    position: absolute;
    right: 4rem;
}


.card-body{
    background-color: #ddf3f5;
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
}

.card-header{
    background-color: #fdfd96;
}

div.card-header.genap{
    background-color: #dcffcc;
}

button.btn-link, button.up0, button.up2, button.down0, button.down2{
    color: #28334aff;
    font-weight: 500;
}

button.btn-link.genap, button.up1, button.up3, button.down1, button.down3{
    font-weight: 500;
}

img{
    margin-top: 10px;
    display: flex;
    text-align: center;
    max-width: 15%;
    max-height: 15%;
    margin-left: auto;
    margin-right: auto;
}